import request from '@/utils/request'
//查询支援
export function getBalance(unittype,unitNum,date) {
    return request({
      url: '/income/getbalance' +'/'+unittype+'/'+unitNum+'/'+date,
      method: 'get'
    })
  }

//上传支援信息
export function setBalanceInfo(jsona,userName,unitID,monthId) {
  return request({
    url: '/income/uploadbalance' +'/'+userName+'/'+unitID+'/'+monthId,
    method: 'post',
    data:jsona
  })
}

export function getBalanceUploadStatus(userName,unitID,monthId) {
  return request({
    url: '/income/getBalanceStatus' +'/'+userName+'/'+unitID+'/'+monthId,
    method: 'get'
  })
}